Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Orq MCP is live: Use natural language to interrogate traces, spot regressions, and experiment your way to optimal AI configurations. Available in Claude Desktop, Claude Code, Cursor, and more. Start now →
cURL
curl --request GET \ --url 'https://api.orq.ai/v2/webhooks/count' \ --header 'Authorization: Bearer $ORQ_API_KEY'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.orq.ai/v2/webhooks/count', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.orq.ai/v2/webhooks/count" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "total": 123 }
Returns the total number of enabled and disabled webhooks in the current workspace.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Webhook count for the current workspace.
Total number of webhooks in the current workspace.
Was this page helpful?
Contact support